All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
scaled_add.hpp File Reference
`#include <vector>`
`#include <cstddef>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

void | stan::math::scaled_add (std::vector< double > &x, const std::vector< double > &y, const double lambda)

[ Stan Home Page ] © 2011–2015, Stan Development Team.